/* Use of http://paletton.com/#uid=3250t0kl2l2aFvzf+q8q8f+vzaF */
/* ------------------------ Circo base site ---------------------*/

/* Header Color */
header, #header{ background-color: #6F1436;background: #6F1436;}

/* Header title (=branding) text color */
.branding, #branding { color: #E8F4A3; }

footer {background: #BBCA65;}

/* Header active link text color */
header .active a, #header .active a {
    color: #BBCA65;
}

header a:hover, #header a:hover {
    color: #E8F4A3;
}

/* --------------------------- Admin  ---------------------------*/

.module h2, .module caption, .inline-group h2 { background:#B55B7C bottom left repeat-x; }

/* Admin table row color #FEF6ED*/
.row2 {background: #f8ecf1;}

/*links*/
/*Attention aux effets de bord...*/
#content a:link, #content a:visited {color: #465201;}
#content a:hover {color: #2b3201;}
/*Correction*/
#content .object-tools a:link, #content .object-tools a:visited {
    color: #fff;
}
/*buttons*/

input[type=submit]{
    background: #92A338;
}

input[type="submit"]:hover {
    background:#465201;
}

input[type=submit].default {
    background: #657227;
}

input[type=submit].default:hover {
    background: #465201;
}

#content .submit-row a {
    color:white;
}

/* Object tools (historique) */
.object-tools a:hover, .object-tools li:hover a {
    background-color: #465201;
}

div.breadcrumbs {
    background: #92A338;
    color: #E8F4A3;
}

div.breadcrumbs a:hover {
    color: #E8F4A3;
}